/* ==========================================================================
   Claim (project tagline in the header)
   ========================================================================== */

.claim {
  margin-top: 2rem;
  font-weight: 500;
  font-size: 1.33rem;
  line-height: 1.33;
}

@media (min-width: 768px) and (max-width: 959.98px) {
  .claim {
    font-size: 1rem;
    line-height: 1;
  }
}

@media (max-width: 767.98px) {
  .claim {
    margin-top: 0;
    text-align: center;
    font-size: 0.9rem;
  }
}
